@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.6
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
.center {
	text-align: center;
}
.article h1 {
	background: url(../../uploads/2023/02/bg_footer.jpg);
	color: white;
	padding: 1rem;
}
.article h1::before {
	content: url(../../uploads/2023/02/icon_h2.png);
	position: relative;
	top: 3px;
	margin-right: 0.5rem;
}
.article h2 {
    position: relative;
    padding: 0.8rem 1rem 0.5rem;
    margin-bottom: 2rem;
    border-bottom: 5px solid;
	background: transparent;
    color: green;
    font-weight: bold;
    font-size: 26px;	
}
.article h2:before,
.article h2:after {
    position: absolute;
    top: 100%;
    left: 5%;
    content: "";
    height: 0;
    width: 0;
}
.article h2:before {
    border: 16px solid;
    border-color: transparent;
    border-top-color: green;
    margin-left: -16px;
}
.article h2:after {
    border: 10px solid;
    border-color: transparent;
    border-top-color: white;
    margin-left: -10px;
}
.article h3 {
	position: relative;
	padding: 0.5em;
	background: orangered;
	color: white;
	border-left: none;
}
.article h3::before {
	position: absolute;
	content: '';
	top: 100%;
	left: 0;
	border: none;
	border-bottom: solid 15px transparent;
	border-right: solid 20px rgb(128, 42, 0);
}

.home .entry-header {
	display: none;
}
.navi {
	box-shadow: 2px 2px 0 #ccc;
}
.navi-in > ul .sub-menu li {
	height: 50px;
	line-height: 50px;
}
.navi-in a:hover {
	background-color: #ffffe0;
}
.fixed-header .navi {
	box-shadow: none;
}
.content {
	margin-top: 8px;
}
.n2-section-smartslider {
	margin-top: -61px;
}
.tagline {
	color: white;
}
.wp-block-gallery.has-nested-images figure.wp-block-image figcaption {
	background: rgba(0, 0, 0, 0.8) !important;
}
.no_list_style {
	list-style-type: none;
}
.no_list_style a {
	text-decoration: none;
}
.mobile-menu-buttons {
	background: url(../../uploads/2023/02/bg_header.jpg) no-repeat;
	color: white;
}
figcaption {
	font-size: 1em;
}
.wp-block-gallery.has-nested-images figure.wp-block-image figcaption {
  padding: 4px 8px 4px;
}
.no-decoration {
	list-style: none;
}
figure.wp-block-table table {
	width: 800px;
	margin: 0 auto;
}
.footer {
	background: url(../../uploads/2025/08/bg_footer.jpg) no-repeat bottom;
	color: white;
	font-size: 16px;
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
	.tagline {
		display: none;
	}
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*600px以下*/
@media (min-width: 600px){
	.wp-block-gallery.has-nested-images.columns-default figure.wp-block-image:not(#individual-image) {
		width: calc(30% - var(--wp--style--unstable-gallery-gap, 16px)*0.66667);
	}	
	.wp-block-gallery.has-nested-images.columns-4 figure.wp-block-image:not(#individual-image) {
		width: calc(24% - var(--wp--style--unstable-gallery-gap, 16px)*0.75);
	}
}




/*480px以下*/
@media screen and (max-width: 480px){
	.article h2 {
		padding: 0.8rem 1rem 0.25rem;
		border-bottom: 3px solid;
		font-size: 20px;
	}
	.wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image) {
		width: calc(100% - var(--wp--style--unstable-gallery-gap, 16px)/2);
	}
	.sp_no_display {
		display: none !important;
	}
}
